/*Animate CSS*/

.animate {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}

.opacityZero {
    opacity: 0;
}

.duration1s {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.duration2s {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.duration3s {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
}

.delay1s {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.delay05s {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.delay2s {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.delay3s {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.fadeInLeftBounce {
    -webkit-animation-name: fadeInLeftBounce;
    animation-name: fadeInLeftBounce;
}

.fadeInLeftBounce {
    animation-name: fadeInLeftBounce;
    -webkit-animation-name: fadeInLeftBounce;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
}

@-webkit-keyframes fadeInLeftBounce {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }
    75% {
        opacity: 1;
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }
    90% {
        opacity: 1;
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeftBounce {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }
    75% {
        opacity: 1;
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }
    90% {
        opacity: 1;
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeftBounce {
    -webkit-animation-name: fadeInLeftBounce;
    animation-name: fadeInLeftBounce;
}